body {
   background-color: #000000;
   color: #ffffff;
   font: 10pt Verdana;
}

p {
   font: 10pt Verdana;
   color: #ffffff;
}

h3 {
   font-family: Verdana, sans-serif;
   color: #ffffff;
}

h4 {
   font: 8pt Verdana;
   font-style: italic;
   color: #ffffff;
}

a {
   font: 10pt Verdana;
   font-weight: bold;
   color: #FFFFFF;
}
a:link {
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none
}
a:visited {
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none
}

a:hover {
   color: #DBD12D;
   font-weight: bold;
   text-decoration: underline;
}

.menu_link {
   font: 10pt Verdana;
   font-weight: bold;
   color: #FFFFFF;
   margin-bottom:5px;
}
.menu_link:link {
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none
}
.menu_link:visited {
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none
}
.menu_link:hover {
   color: #DBD12D;
   font-weight: bold;
   text-decoration: underline;
}

.menu_entry0 {
   height:20px;
   text-align:left;
   line-height:20px;
   padding-left:10px;
   padding-bottom:5px;
   padding-top:5px;
   margin-bottom:10px;

   border-left:4px solid #DBD12D;
   border-top:4px solid #DBD12D;
}

.menu_entry {
   height:20px;
   text-align:left;
   line-height:20px;
   padding-left:10px;
   padding-top:5px;
   padding-bottom:5px;
   margin-top:10px;
   margin-bottom:10px;

   border-left:4px solid #DBD12D;
   border-top:4px solid #DBD12D;
}

.submenudiv {
   padding-left:15px;
   padding-top:2px;
   padding-bottom:2px;
   margin-top:2px;
   margin-bottom:2px;
}

.submenu {
   font-size:8pt;
   /*
   padding-left:15px;
   padding-top:2px;
   padding-bottom:2px;
   margin-top:2px;
   margin-bottom:2px;
   */
}

.b_link {
   cursor:pointer;
   cursor:hand;
}

.k_link {
   cursor:pointer;
   cursor:hand;
}

.k_werke {
   margin-left:20px;
}

.k_werk {
   margin-left:20px;
   cursor:pointer;
   cursor:hand;
}

.LetterHeader {
   margin-top:10px;
   margin-bottom:5px;
   border-top:2px solid #DBD12D;
   font-weight:bold;
   font-size:12pt;
   width:100%;
}

#Logo {
   margin-left:20px;
}

#navcontent {
   margin-top:10px;
   margin-left:20px;
   padding:0px;
}

#Navigation {
   position: relative;
   top: 0px;
   left: 0px;
   width:200px;
   height:600px;
   background-image: url("/res/images/menuback.jpg");
   background-repeat:repeat;
}

#Content {
   position: relative;
   top: -600px;
   left: 0px;
   margin-top:0px;
   margin-left:220px;
   padding-top:0px;
   width:auto;
   height:auto;
}

#ContentTitle {
   margin-top:0px;
   padding-left:0px;
   padding-top:0px;
   text-align:left;
   color:#DBD12D;
   font-size:14pt;
}

#ifContent {
  width:100%;
  height:100%;
}

#video {
   position: relative;
   top: -600px;
   left: 0px;
   margin-top:0px;
   margin-left:220px;
   padding-top:0px;
   width:auto;
   height:auto;
   border: 1px dotted gray;
}

video {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
}

.werke {
   font: 10pt Verdana;
}
.werkbild {
   text-align: center;
   padding-top:20px;
}
.bwbild {
   text-align: center;
   padding-top:20px;
}

.AuswahlZeile {
   table-layout:fixed;
   width:100%;
   border-collapse:collapse;
}
.AuswahlBuchstabe {
   color: #DBD12D;
}
.AuswahlNachOben {
   text-align:right;
}

.cHinweis {
   font-size: 9pt;
   font-weight: normal;
   margin-top: 10px;
   margin-bottom: 10px;

}

.cOrt0 {
   margin-top: 10px;
   margin-bottom: 0px;
}

p.cOrt0 a {
   font-size: 11pt;
   font-weight: bold;
   color: #DBD12D;
}

.cOrt1 {
   font-size: 11pt;
   margin-top: 10px;
   margin-left: 40px;
   margin-bottom: 0px;
   color: #DBD12D;
}

.cOrt2 {
   font-size: 10pt;
   margin-left: 80px;
   margin-bottom: 0px;
   color: #DBD12D;
}

.cOrtBW {
   margin-left: 160px;
}
/* EOF */
